## python-pure-pcapy3 1.0.1

=== debian/changelog ===
python-pure-pcapy3 (1.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Sun, 13 Oct 2024 19:34:20 -0400

python-pure-pcapy3 (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1081063)

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Sep 2024 19:01:51 +0200
