=== debian/control ===
Source: python-pure-pcapy3
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 pybuild-plugin-pyproject,
 openstack-pkg-tools,
 python3-setuptools,
 python3-all
Build-Depends-Indep:
 python3-pytest,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-pure-pcapy3
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-pure-pcapy3.git
Homepage: https://github.com/rcloran/pure-pcapy-3

Package: python3-pure-pcapy3
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Pure Python reimplementation of pcapy
 This package provides an API-compatible replacement for the popular pcapy
 package. Since it is a pure-Python package, it cannot access some elements
 like live traffic capture directly. Only file operations are allowed right
 now. Any operation which is available in pcapy and could not be implemented
 here will throw NotImplementedError. Behaviour should be compatible up to the
 text of some exceptions (tests are included).
