=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/rcloran/pure-pcapy-3.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_test:
	for i in `py3versions -rv 2>/dev/null` ; do \
		PYTHONPATH=. python$$i test/__init__.py ; \
	done
